Subject: bug#11218: with-demoted-errors use of condition-case-unless-debug; ert

From: Stefan Monnier <[email-masked]>
Date: Mon, 23 Apr 2012 22:04:47 -0400

>> None of these arguments are really specific to ERT.  It just seems like
>> you like to run with debug-on-error, which is fine (I do too).
> Just a reminder: running with debug-on-error is a pain since some
> commands raise an error on user input instead of throwing to command
> level.

YMMV but I've been running with debug-on-error for many years and
haven't found it to be a pain.

        Stefan